Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 09:13:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc grace                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  grace Bot:  Hi Grace ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9678804008 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504979390            01:07 PM, 18th Jul                   Mohammed                   &nbsp;H
 i , Good afternoon, thank you for contacting us. I'm mohammed .I will be happy to help you.           01:07 PM, 18th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:07 PM, 18th Jul                     grace                    Hi           01:07 PM, 18th Jul                     grace                    Just want to follow up my order           01:07 PM, 18th Jul                     grace                    9678804008           01:07 PM, 18th Jul                   Mohammed                   We are sorry your order us click and collect order and you can not track it           01:09 PM, 18th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:09 PM, 18th Jul                   Mohammed             
       Is there anything else may I assist you?           01:11 PM, 18th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:12 PM, 18th Jul                     grace                    Ok           01:13 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2876969